<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ffffff"></solid>
    <gradient
        android:angle="90"
        android:endColor="#ffffff"
        android:startColor="#19931A"
        android:type="linear" />
    <corners android:radius="10dp" />
</shape>